<a class="notification-modal-single" href="{{- uri -}}" style="display: inline-block">
    <div class="notification-modal-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ author ~ '/avatar' -}}"></div>
    <div class="notification-modal-single-header">
        <span class="notification-modal-single-header-username">
            {{- '@' ~ author -}}
        </span>
        <span class="notification-modal-single-header-time time-zone" data-time="{{- date -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></span>
        <div class="notification-modal-single-description">
            <span data-lang="{{- 'global.user.notification.type.' ~ type -}}">
                {{- 'global.user.notification.type.' ~ type|trans -}}
            </span>
            {%- if body|length > null -%}
                <span class="content">
                    {{- '"' ~ body|sanitizeClear ~ '..."'  -}}
                </span>
            {%- endif -%}
        </div>
    </div>
</a>